spring.application.name=lab06-07

spring.datasource.url=jdbc:mysql://localhost:3306/recruitmentagency
spring.datasource.username=root
spring.datasource.password=root
spring.jpa.hibernate.ddl-auto=update